e_rc4_hmac_md5.c: oops, can't use rc4_hmac_md5_cipher on legacy Intel CPUs.
[openssl.git] / crypto / evp / e_rc4_hmac_md5.c
2012-04-18 Andy Polyakove_rc4_hmac_md5.c: oops, can't use rc4_hmac_md5_cipher...
2011-08-25 Dr. Stephen HensonFix warning.
2011-08-23 Andy PolyakovAdd RC4-MD5 and AESNI-SHA1 "stitched" implementations.